div#contents {
    background: none;
    width: 960px;
    margin: 0 auto 50px;
    *zoom: 1
}

div#contents:after {
    content: "";
    display: table;
    clear: both
}

div#contents>.info>a {
    color: #083aa4;
    text-decoration: none;
    font-size: 93%;
    display: block;
    margin: 5px 0
}

div#contents>.info>a:hover {
    text-decoration: underline
}

div#contents>a.delay {
    color: #5b5b5b;
    font-size: 93%;
    text-decoration: underline;
    display: block;
    margin: 5px 0;
    float: right
}

div#contents>a.delay:hover {
    text-decoration: none
}

div#contents>.article {
    width: 720px;
    float: left
}

.article#unchin.single {
    width: 960px !important;
    float: none
}

.article#unchin>p {
    margin: 0 0 20px 0;
    font-size: 108%
}

.article#unchin>.contact_info {
    margin: 0 0 25px 0
}

.article#unchin>.contact_info>dl {
    font-size: 108%;
    border: solid 1px #ccc;
    overflow: hidden;
    *zoom: 1
}

.article#unchin>.contact_info>dl>dt {
    background: #f2f2f2;
    font-weight: bold;
    border-right: solid 1px #ccc;
    width: 230px;
    padding: 18px 15px 14px;
    display: table-cell;
    vertical-align: middle;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.article#unchin>.contact_info>dl>dd {
    padding: 7px 10px 5px;
    margin: 0;
    display: table-cell;
    vertical-align: middle;
    height: auto;
    height: 54px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.article#unchin .attention_box {
    padding: 10px;
    margin-bottom: 10px
}

.article#unchin .attention_box.check {
    border: 4px solid #cce3f6
}

.article#unchin .attention_box.alert {
    border: 4px solid #f5d4de
}

.article#unchin .attention_box li {
    margin: 0 0 3px;
    padding-left: 24px;
    font-size: 116%;
    font-weight: bold
}

.article#unchin .attention_box li.check {
    background: url(../images/ico_check.png) no-repeat left 1px;
    color: #0074d3
}

.article#unchin .attention_box li.alert {
    background: url(../images/ico_alert.png) no-repeat left 1px;
    color: #ce265a
}

.article#unchin .attention_box li:last-child {
    margin-bottom: 0
}

.article#unchin .attention_box li img {
    vertical-align: top;
    margin-right: 5px
}

.article#unchin table .gray {
    background-color: #F5F5F5
}

.article#unchin table th {
    text-align: left
}

.article#unchin table th.gray {
    font-weight: normal
}

.article#unchin table th.red {
    font-weight: normal;
    background-color: #ecaeae
}

.article#unchin table th.w86 {
    width: 86px
}

.article#unchin table td.red {
    font-weight: normal;
    background-color: #f5d0d0
}

.article#unchin table td.bordenone,
.article#unchin table td.textRed {
    border: none;
    padding: 0px;
}

.article#unchin table td.textRed {
    color: #c40f2e;
}

.article#unchin table td strong {
    font-weight: bold
}

.article#unchin table td ul.select_list li {
    background: none;
    padding: 0;
    margin: 0 6px 0 0;
    float: left
}

.article#unchin table td ul.select_list li a {
    display: block;
    margin-top: 2px
}

.article#unchin table td .yoyaku img {
    vertical-align: middle;
    margin-left: 10px
}

.article#unchin table td .yoyaku:hover {
    opacity: 0.7
}

.article#unchin table td.fee {
    font-size: 108%;
    font-weight: bold;
    text-align: center
}

.article#unchin table td.fee span {
    font-size: 75%;
    font-weight: normal
}

.article#unchin table td.keiro a {
    margin-left: 10px
}

.article#unchin table td.keiro a img {
    vertical-align: middle
}

.article#unchin table td.keiro a:hover {
    opacity: 0.7
}

.article#unchin table .center {
    text-align: center
}

.article#unchin .comment {
    font-weight: bold;
    color: #ff3a00
}

.article#unchin a.link {
    background: url("../images/common/ico_triangle_03.png") no-repeat 0 0.3em;
    padding: 0 0 0 0.7em;
    text-decoration: none
}

.article#unchin a.link:hover {
    text-decoration: underline
}

.article#unchin .panel-title a.link {
    margin-left: 5px
}

.article#unchin div.more_box {
    text-align: center;
    margin: 0 0 20px 0
}

.article#unchin div.more_box>a {
    border-top: 1px solid #CCC;
    border-left: 1px solid #CCC;
    border-right: 1px solid #CCC;
    border-bottom: 2px solid #ebebeb;
    text-decoration: none;
    color: #333;
    margin: 0 10px;
    display: inline-block;
    padding: 7px 15px 5px 21px;
    line-height: 1.5em;
    background: #fff url(../images/common/ico_arrow_03.jpg) no-repeat 1em center;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-box-shadow: 0 1px 0 0 #ccc;
    -moz-box-shadow: 0 1px 0 0 #ccc;
    box-shadow: 0 1px 0 0 #ccc;
}

.article#unchin div.more_box>a>img {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1
}

.article#unchin div.more_box>a:hover {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
    opacity: 0.7;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden
}

.article#unchin div.more_box>a:hover>img {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
    opacity: 0.7;
    -webkit-box-shadow: 0em 0em 0em #000;
    -moz-box-shadow: 0em 0em 0em #000;
    box-shadow: 0em 0em 0em #000
}

.article#unchin div.more_box>a img {
    vertical-align: -5px;
    margin-right: 5px
}

.article#unchin div.more_box>a.no_ico {
    background-image: none;
    padding-left: 15px
}

.article#unchin .left {
    text-align: left !important
}

.article#unchin .left>a {
    margin: 0 !important
}

.article#unchin .center {
    text-align: center
}

.article#unchin .warning {
    color: #c80e47
}

.article#unchin h2 span {
    font-size: 77%
}

.article#unchin h4 {
    margin: 0 0 5px 0;
    position: relative
}

.article#unchin h4 span {
    position: relative
}

.article#unchin h4 span .bt_detail {
    position: absolute;
    right: -65px;
    top: -4px
}

.article#unchin .bt_detail {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden
}

.article#unchin .bt_detail>img {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1
}

.article#unchin .bt_detail:hover {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
    opacity: 0.7;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden
}

.article#unchin .bt_detail:hover>img {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
    opacity: 0.7;
    -webkit-box-shadow: 0em 0em 0em #000;
    -moz-box-shadow: 0em 0em 0em #000;
    box-shadow: 0em 0em 0em #000
}

.article#unchin ul.result_list {
    overflow: hidden;
    *zoom: 1;
    margin: 0 0 20px 0
}

.article#unchin .result_list li {
    padding-right: 10px;
    zoom: 1;
    vertical-align: top;
    margin-bottom: 5px
}

.article#unchin .unchin_form input:disabled {
    opacity: 0.3
}

.article#unchin .unchin_form input.middle {
    vertical-align: middle
}

.article#unchin .unchin_form table {
    margin: 0 0 20px 0
}

.article#unchin .unchin_form th {
    text-align: left;
    white-space: normal
}

.article#unchin .caption {
    font-size: 93%;
    background: none;
    margin: 0 0 3px 0;
    padding: 0 0 0 1em;
    text-indent: -1em
}

.article#unchin .sum_price,
.article#unchin .sum_price02 {
    padding: 10px;
    text-align: center;
    font-size: 123.1%;
    border: 1px solid #cb0b2f;
    margin: 0 0 30px 0;
    font-weight: bold
}

.article#unchin .sum_price02 {
    border: 1px solid #0766ad
}

.article#unchin .sum_price span {
    color: #cb0b2f
}

.article#unchin .sum_price02 span {
    color: #0766ad
}

.article#unchin .sum_price em,
.article#unchin .sum_price02 em {
    font-size: 85%;
    font-style: normal;
    font-weight: normal
}

.article#unchin .btn_back_box {
    margin: 20px 0 0 0
}

.article#unchin .btn_search {
    text-align: center
}

.article#unchin .btn_search input,
.article#unchin .btn_search img {
    margin-right: 15px
}

.article#unchin .btn_search input:hover,
.article#unchin .btn_search img:hover {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden
}

.article#unchin .btn_search input:hover>img,
.article#unchin .btn_search img:hover>img {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1
}

.article#unchin .btn_search input:hover:hover,
.article#unchin .btn_search img:hover:hover {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90);
    opacity: 0.9;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden
}

.article#unchin .btn_search input:hover:hover>img,
.article#unchin .btn_search img:hover:hover>img {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90);
    opacity: 0.9;
    -webkit-box-shadow: 0em 0em 0em #000;
    -moz-box-shadow: 0em 0em 0em #000;
    box-shadow: 0em 0em 0em #000
}

.article#unchin .unchin_table {
    text-align: center;
    margin: 0 0 10px 0
}

.article#unchin .td_space {
    background: #efefef
}

.article#unchin .unchin_table td,
.article#unchin .unchin_table th {
    border: 1px solid #bbbbbb
}

.article#unchin .unchin_table th {
    background: #888888;
    color: #ffffff
}

.article#unchin .unchin_error {
    text-align: center;
    border: 1px solid #dddddd;
    padding: 15px
}

.article#unchin .unchin_error p {
    font-size: 123.1%
}

.article#unchin .blue_th th {
    background: #468dc2
}

.article#unchin ul.btn_list {
    text-align: center
}

.article#unchin ul.btn_list li {
    display: inline-block;
    background: none;
    margin: 0 10px 0 0;
    padding: 0;
    *display: inline;
    *zoom: 1
}

.article#unchin ul.btn_list li input:hover {
    opacity: 0.9
}

.article#unchin ul.btn_list li input:disabled {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30);
    opacity: 0.3
}

.article#unchin ul.btn_list li img:hover {
    opacity: 0.9
}

.lt-ie7 .article#unchin ul.btn_list li {
    display: inline
}

.lt-ie9 .article#faq>.faq_list>ul>li>a>span {
    background: #fff;
    height: 118px
}

.input_area {
    position: relative
}

.input_area>input {
    width: 100%
}

.input_area>.suggest_list {
    background: #fff;
    border: solid 1px #ccc;
    position: absolute;
    min-width: 256px;
    left: 0px;
    top: 27px;
    z-index: 100;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.input_area>.suggest_list>ul {
    list-style: none
}

.input_area>.suggest_list>ul>li {
    margin: 0;
    padding: 0;
    background: none;
    font-size: 108%
}

.input_area>.suggest_list>ul>li>a {
    display: block;
    padding: 2px 5px 2px 10px;
    color: #083aa4;
    text-decoration: none
}

.input_area>.suggest_list>ul>li>a:hover {
    background: #efefef
}

.input_area>.suggest_list>ul>li>a.hover {
    background: #efefef
}

.article#unchin .error_message {
    border: 1px solid #C80E47;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    color: #C80E47;
    margin: 0 0 15px;
    padding: 10px 10px 8px;
    position: relative
}

.article#unchin .error_message p {
    margin: 0
}

.article#unchin select,
.article#unchin input,
.article#unchin textarea {
    margin-right: 5px
}

.article#unchin #from_station,
.article#unchin #to_station {
    width: 100%
}

.article#unchin button {
    background: none;
    border: none;
    padding: 0;
    margin: 0
}

.article#unchin .kukan {
    background-color: #f6f5e8;
    border-bottom: 2px solid #dddcd0;
    margin: 0 0 20px
}

.article#unchin .kukan dt {
    width: 104px;
    font-weight: bold;
    font-size: 123.1%;
    color: #b02845;
    padding: 15px 10px;
    float: left
}

.article#unchin .kukan dd {
    width: 575px;
    float: left;
    font-size: 116%;
    margin: 0;
    padding: 15px 10px;
    border-left: 1px solid #cccccc
}

.article#unchin .kukan dd strong {
    font-weight: bold
}

.article#unchin .keiro_box {
    margin-bottom: 40px;
    width: 960px;
}

.article#unchin .keiro_box a {
    display: block;
}

.article#unchin .keiro_box .keiro_title {
    width: 960px;
    overflow: hidden;
    *zoom: 1;
    color: #ffffff;
    margin-bottom: 10px;
}

.article#unchin .keiro_box .keiro_title table,
.article#unchin .keiro_box .keiro_title th,
.article#unchin .keiro_box .keiro_title td {
    border: 0;
    background: none;
    padding: 0;
    margin: 0;
}

.article#unchin .keiro_box .keiro_title th {
    width: 84px;
    vertical-align: middle;
    text-align: center;
    padding: 7px 0 5px;
    margin: 0;
    background: #970020;
    font-size: 115%;
    border-bottom: 2px solid #680016;
}

.article#unchin .keiro_box .keiro_title td {
    padding: 7px 10px 5px;
    margin: 0 0 4px 5px;
    background: none;
    font-size: 131%;
    line-height: 1.3;
    font-weight: normal;
    color: #fff;
    border-left: 1px solid #d95b81;
    border-bottom: 2px solid #9f0736;
    text-shadow: #7f1829 0 2px 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background: url(../images/bg_route.png) repeat-x left bottom;
}

.article#unchin .eteiki_info {
    margin-bottom: 30px
}

.article#unchin .eteiki_info .flo_right {
    width: 604px;
    margin-left: 20px;
    color: #005ea7;
    font-weight: bold
}

.article#unchin .eteiki_info .flo_right strong {
    font-size: 123.1%
}

.article#unchin .unchin_form input.grade {
    width: 56px
}

.article#unchin .option_box {
    border: 1px solid #e1e1e1;
    margin-top: 30px;
    padding: 10px
}

.article#unchin .flow_cap {
    border-radius: 4px 4px 0 0;
    text-align: center;
    font-size: 123.1%;
    font-weight: bold;
    padding: 7px;
    color: #333;
    background-color: #bce1d6
}

.article#unchin .flow_cap.tsugaku {
    background-color: #f8c6bd
}

.article#unchin .flow_box {
    text-align: center;
    padding: 13px 10px 10px;
    margin-bottom: 15px;
    border: 1px solid #bce1d6
}

.article#unchin .flow_box.tsugaku {
    border: 1px solid #f8c6bd
}

.article#unchin .flow_box.tsugaku .caution {
    color: #c80e47;
    font-weight: bold;
    font-size: 108%;
    background-color: #f9f9f9;
    padding: 10px;
    margin: 20px 0 0
}

.article#unchin .point_list {
    margin: 0 0 10px
}

.article#unchin .point_list dt {
    width: 70px;
    font-weight: bold;
    font-size: 108%;
    color: #FFF;
    padding: 10px;
    background-color: #ce265a;
    border-bottom: 2px solid #b92251;
    float: left;
    text-shadow: #7f1829 0 2px 0
}

.article#unchin .point_list dd {
    width: 850px;
    display: block;
    font-size: 108%;
    font-weight: bold;
    padding: 10px;
    background-color: #f7f7eb;
    border-bottom: 2px solid #deded3;
    margin: 0;
    float: left
}

.article#unchin .point_list dd span {
    font-size: 85%
}

.article#unchin .sub {
    font-size: 85%
}

.article#unchin .next_box {
    text-align: center;
    margin: 0 0 20px 0;
    position: absolute;
    top: 2px;
    right: 4px
}

.article#unchin .next_box>a {
    font-size: 75%;
    font-weight: normal;
    border-top: 1px solid #CCC;
    border-left: 1px solid #CCC;
    border-right: 1px solid #CCC;
    border-bottom: 2px solid #ebebeb;
    text-decoration: none;
    color: #333;
    display: inline-block;
    padding: 5px 5px 2px 23px;
    line-height: 1.5em;
    background: #fff url(../images/ico_next.png) no-repeat 5px center;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-box-shadow: 0 1px 0 0 #ccc;
    -moz-box-shadow: 0 1px 0 0 #ccc;
    box-shadow: 0 1px 0 0 #ccc;
}

.article#unchin .next_box>a>img {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1
}

.article#unchin .next_box>a:hover {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
    opacity: 0.7;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden
}

.article#unchin .next_box>a:hover>img {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
    opacity: 0.7;
    -webkit-box-shadow: 0em 0em 0em #000;
    -moz-box-shadow: 0em 0em 0em #000;
    box-shadow: 0em 0em 0em #000
}

.article#unchin .next_box>a img {
    vertical-align: -5px;
    margin-right: 5px
}

.article#unchin .count {
    position: absolute;
    top: 25%;
    right: 4px;
    font-size: 75%
}

.article#unchin .teiki_detail {
    background-color: #f6f5e8;
    border-bottom: 2px solid #dddcd0;
    margin: 0 0 10px
}

.article#unchin .teiki_detail dt {
    width: 104px;
    font-weight: bold;
    font-size: 123.1%;
    color: #b02845;
    padding: 15px 10px;
    float: left
}

.article#unchin .teiki_detail dd {
    width: 815px;
    float: left;
    font-size: 116%;
    margin: 0;
    padding: 15px 10px;
    border-left: 1px solid #cccccc
}

.article#unchin .teiki_detail dd strong {
    font-weight: bold
}

.article#unchin .teiki_detail dd strong.fee {
    font-size: 116%
}

.article#unchin .teiki_detail dd strong.fee span {
    color: #b92251
}

.article#unchin .teiki_detail dd.fs13 {
    font-size: 86%
}

.article#unchin .teiki_detail dd .ic_jiki {
    margin: 10px 0 0
}

.article#unchin .teiki_detail dd .ic_jiki_attention {
    margin: 10px 0 0;
    color: #b02845
}

.article#unchin .unchin_form.personal {
    position: relative
}

.article#unchin .unchin_form.personal th {
    width: 12em
}

.article#unchin .unchin_form.personal .ico_required {
    vertical-align: middle
}

.article#unchin .unchin_form input.size5 {
    width: 56px
}

.article#unchin .unchin_form input.size10 {
    width: 92px
}

.article#unchin .unchin_form input.size50 {
    width: 375px
}

.article#unchin .unchin_form .rule_box {
    width: 920px;
    height: 200px;
    overflow-y: scroll;
    padding: 20px;
    margin-bottom: 20px;
    background: #F5F5F5
}

.article#unchin .unchin_form .rule_box h3 {
    background: none;
    border-radius: 0;
    box-shadow: none;
    padding: 0
}

.article#unchin .unchin_form .rule_box>ul>li {
    font-weight: bold;
    margin-bottom: 20px
}

.article#unchin .unchin_form .rule_box>ul>li .title {
    display: block;
    margin-bottom: 10px
}

.article#unchin .unchin_form .rule_box>ul>li>ul li {
    margin-left: 23px;
    font-weight: normal;
    background: none;
    list-style: decimal;
    padding-left: 0
}

.article#unchin .unchin_form .rule_box>ul>li>ul li.alone {
    margin-left: 0;
    list-style: none
}

.article#unchin .unchin_form .check_kiyaku {
    text-align: center;
    background-color: #f6f5e8;
    padding: 15px;
    border: 1px solid #e2e0ce;
    font-weight: bold;
    margin-bottom: 20px;
}

.article#unchin .unchin_form.personal .seal {
    position: absolute;
    bottom: -20px;
    right: 0
}

.article#unchin .num_box {
    background-color: #f6f5e8;
    border-bottom: 2px solid #dddcd0;
    padding: 15px 20px;
    margin-bottom: 30px
}

.article#unchin .num_box dl {
    text-align: center
}

.article#unchin .num_box dl dt {
    font-weight: bold;
    font-size: 153.9%;
    border-bottom: 1px solid #cccccc;
    padding-bottom: 15px;
    margin-bottom: 15px
}

.article#unchin .num_box dl dt span {
    font-size: 110%;
    color: #c40f2e
}

.article#unchin .num_box dl dd {
    font-weight: bold;
    font-size: 138.5%
}

.article#unchin .num_box dl dd span {
    color: #c40f2e
}

.article#unchin .num_box p {
    text-align: center
}

.article#unchin .keihan {
    padding: 15px;
    color: #c40f2e;
    border: 1px solid #cccccc;
    margin-bottom: 20px
}

.article#unchin .buy_flow {
    margin-bottom: 30px
}

.article#unchin .buy_flow>dl {
    border-bottom: 1px solid #e5e5e5;
    margin: 0;
    padding-bottom: 10px
}

.article#unchin .buy_flow>dl.arrow {
    background: url(../images/image_arrow.png) no-repeat top center;
    padding-top: 26px
}

.article#unchin .buy_flow>dl dt {
    width: 32px;
    padding: 0 10px;
    float: left
}

.article#unchin .buy_flow>dl dd {
    width: 898px;
    padding: 5px 10px 0 0;
    float: left;
    margin: 0
}

.article#unchin .buy_flow>dl dd strong {
    font-weight: bold;
    font-size: 116%
}

.article#unchin .buy_flow>dl dd strong span {
    font-size: 85%
}

.article#unchin .eteiki_station {
    margin-top: 20px
}

.article#unchin .eteiki_station>ul li {
    background: none;
    padding: 0;
    color: #000
}

.article#unchin .eteiki_station>ul li img {
    vertical-align: middle;
    margin-right: 5px
}

.article#unchin .btn_print {
    text-align: center
}

.article#unchin .btn_print input:hover:hover {
    opacity: 0.9
}

.article#unchin .yoyaku_contents {
    background-color: #f6f5e8;
    border-bottom: 2px solid #dddcd0;
    margin: 0 0 20px;
    display: flex;
    align-items: center
}

.article#unchin .yoyaku_contents dt {
    width: 104px;
    font-weight: bold;
    font-size: 123.1%;
    color: #b02845;
    padding: 15px 10px
}

.article#unchin .yoyaku_contents dd {
    width: 575px;
    float: left;
    font-size: 116%;
    margin: 0;
    padding: 15px 10px;
    border-left: 1px solid #cccccc
}

.article#unchin .yoyaku_contents dd strong {
    font-weight: bold
}

/* ページフロー */
.article#unchin .page_flow {
    color: white;
    margin-bottom: 20px;
    display: flex;
    justify-content: center;
}

.article#unchin .page_flow .step {
    overflow-y: hidden;
    display: flex;
    list-style: none;
    margin: 0;
    padding: 0;
    gap: 5px;
}

.article#unchin .page_flow .step > li {
    width: 131px;
    height: 42px;
    background: rgb(235,235,235);
    color: rgb(195, 195, 195);
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 0 10px;
    clip-path: polygon(0% 0%, calc(100% - 10px) 0%, 100% 50%, calc(100% - 10px) 100%, 0% 100%, 10px 50% );
    margin: 0 -5px;
}

.article#unchin .page_flow .step > li:first-child {
    clip-path: polygon(0% 0%, calc(100% - 10px) 0%, 100% 50%, calc(100% - 10px) 100%, 0% 100% );
    margin-left: 0;
    padding-left: 0;
}

.article#unchin .page_flow .step > li:last-child {
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%, 10px 50% );
    margin-left: -5px;
    margin-right: 0;
    padding-right: 0;
}

/* 現在のステップ */
.article#unchin .page_flow .step > li.is_current {
    background: rgb(202 25 79);
    color: white;
}

/* 変更ボタン */
.article#unchin ul.btn_list li button div.change {
    width: 123px;
    height: 33px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 17px;
}

/* 予約登録ボタン */
.article#unchin ul.btn_list li button.confirm {
    width: 263px;
    height: 49px;
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 17px;
    border: 1px solid;
    border-color: rgb(204, 204, 204) rgb(204, 204, 204) rgb(235, 235, 235);
}

/* ダミー用予約登録ボタン */
.article#unchin ul.btn_list li button.confirm:disabled {
    color: rgb(255, 255, 255);
    background-color: rgb(202, 25, 79);
    border: 1px solid;
    border-color: rgb(204, 204, 204) rgb(204, 204, 204) rgb(235, 235, 235);
}

/*印刷ボタン、メールボタンのボタンスタイル*/
.btnstyle-print {
    font-weight: normal !important;
    width: 180px !important;
}

.unchin_color {
    color: rgb(185, 34, 81);
}

/* 数字の見出し */
.article#unchin .red-box dt {
    background-color: #c40f2e;
    color: #fff;
    font-size: 19px;
    width: 10px !important;
    height: 30px !important;
    justify-content: center;
    align-items: center;
    margin-right: 10px;
    margin-left: 10px;
    display: flex;
    user-select: none;
    border: 1px solid rgb(203, 203, 203);
    border-radius: 3px;
    box-shadow: inset 0 -2px 0 0 #a10736;
    -webkit-print-color-adjust: exact;
    print-color-adjust: exact;
}

/* 印刷時に項目を非表示に設定 */
@media print {
    .no-print {
        display: none !important;
    }
}

.article#unchin .rail_table th{
    width: 85px;
}

/* 括弧付きの項番 */
.article#unchin .unchin_form .rule_box > ul > li > ul li.parentheses {
    position: relative;
    list-style-type: none;
    list-style: none
}

    .article#unchin .unchin_form .rule_box > ul > li > ul li.parentheses:before {
        position: absolute;
        right: calc(100% + 0.5rem); /* 0.5remは連番とテキストとの余白 */
        content: "(" counter(list-item) ")";
    }